(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     11546,        272]
NotebookOptionsPosition[     11304,        259]
NotebookOutlinePosition[     11644,        274]
CellTagsIndexPosition[     11601,        271]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Modular", " ", "definitions"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"basis", ":", " ", 
    RowBox[{
     RowBox[{
     "construct", " ", "the", " ", "basis", " ", "states", " ", "and", " ", 
      "quantum", " ", "numbers", " ", "for", " ", "a", " ", "given", " ", 
      "max", " ", "number", " ", "of", " ", "phonons", "  ", 
      "\[IndentingNewLine]", "Notice", " ", "that", " ", "the", " ", 
      "dimensions", " ", "dtot", " ", "DO", " ", "NOT", " ", "take", " ", 
      "into", " ", "account", " ", "degeneration", " ", "in", " ", "M", " ", 
      "as", " ", "in", " ", "table", " ", "3.1", " ", "of", " ", 
      RowBox[{"F", ".", "Ferrari"}]}], "-", 
     RowBox[{"Ruffino", " ", "master", " ", "thesis"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"subbasis", ":", " ", 
    RowBox[{
     RowBox[{
     "extract", " ", "from", " ", "basis", " ", "all", " ", "states", " ", 
      RowBox[{"(", "Nst", ")"}], " ", "of", " ", "given", " ", "angular", " ",
       "momentum", " ", "and", " ", "calculates", " ", "the", " ", 
      "dimensions", " ", "of", " ", "the", " ", "sub"}], "-", 
     RowBox[{"subbasis", " ", 
      RowBox[{"(", "Nst2", ")"}], " ", "trimmed", " ", "by", " ", "the", " ", 
      "last", " ", "nma", " ", "phonons", " ", "\[IndentingNewLine]", 
      "Notice", " ", "that", " ", "this", " ", "coincides", " ", "with", " ", 
      "table", " ", 
      RowBox[{"3.2", ".", " ", "of"}], " ", "cited", " ", "master", " ", 
      "thesis", " ", "\[IndentingNewLine]", "Table", " ", "3.3", " ", "can", 
      " ", "also", " ", "be", " ", "checked"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"basis", "[", "Ndum_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"locNmax", "=", "Ndum"}], ",", "cnt"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"cnt", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Do", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"L", "=!=", 
                   RowBox[{
                    RowBox[{"2", 
                    RowBox[{"(", 
                    RowBox[{"l", "-", 
                    RowBox[{"3", "v"}]}], ")"}]}], "-", "1"}]}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"cnt", "=", 
                    RowBox[{"cnt", "+", "1"}]}], ",", " ", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"NNN0", "[", "cnt", "]"}], "=", "NN"}], ";", 
                    RowBox[{
                    RowBox[{"lll0", "[", "cnt", "]"}], "=", "l"}], ";", 
                    RowBox[{
                    RowBox[{"vvv0", "[", "cnt", "]"}], "=", "v"}], ";", 
                    RowBox[{
                    RowBox[{"LL0", "[", "cnt", "]"}], "=", "L"}], ";", 
                    RowBox[{
                    RowBox[{"DDD0", "[", "cnt", "]"}], "=", 
                    RowBox[{"d", "[", 
                    RowBox[{"NN", ",", "l", ",", "v", ",", "L"}], "]"}]}]}]}],
                    "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
               RowBox[{"{", 
                RowBox[{"L", ",", 
                 RowBox[{"(", 
                  RowBox[{"l", "-", 
                   RowBox[{"3", "v"}]}], ")"}], ",", 
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{"l", "-", 
                    RowBox[{"3", "v"}]}], ")"}]}]}], "}"}]}], "]"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"v", ",", "0", ",", 
               RowBox[{"IntegerPart", "[", 
                RowBox[{"l", "/", "3"}], "]"}]}], "}"}]}], "]"}], 
           "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"NN", ",", "2"}], "]"}], "\[Equal]", "0"}], ",", "0",
                ",", "1"}], "]"}], ",", "NN", ",", "2"}], "}"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"NN", ",", "0", ",", "locNmax"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dtot", "=", "cnt"}], ";", "\[IndentingNewLine]", 
       RowBox[{"DDDtot", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"DDD0", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"NNNtot", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"NNN0", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"llltot", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"lll0", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"vvvtot", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"vvv0", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"LLtot", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"LL0", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"subbasis", "[", 
     RowBox[{"l1_", ",", "nma_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"cnt", ",", "cnt2", ",", 
        RowBox[{"locl", "=", "l1"}], ",", 
        RowBox[{"loctruncN", "=", "nma"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Clear", "[", 
        RowBox[{"DDD", ",", "NNN", ",", "lll", ",", "vvv", ",", "LL"}], "]"}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"cnt", "=", "0"}], ";", " ", "\[IndentingNewLine]", 
       RowBox[{"cnt2", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"LLtot", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "\[Equal]", "locl"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"cnt", "=", 
               RowBox[{"cnt", "+", "1"}]}], ",", " ", 
              RowBox[{
               RowBox[{"DDDx", "[", "cnt", "]"}], "=", 
               RowBox[{"DDDtot", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
              RowBox[{
               RowBox[{"NNNx", "[", "cnt", "]"}], "=", 
               RowBox[{"NNNtot", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
              RowBox[{
               RowBox[{"lllx", "[", "cnt", "]"}], "=", 
               RowBox[{"llltot", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
              RowBox[{
               RowBox[{"vvvx", "[", "cnt", "]"}], "=", 
               RowBox[{"vvvtot", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", 
              RowBox[{
               RowBox[{"LLx", "[", "cnt", "]"}], "=", "locl"}]}], "}"}]}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"LLtot", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "\[Equal]", "locl"}], "&&", 
             RowBox[{
              RowBox[{"NNNtot", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "<", "loctruncN"}]}], ",", 
            RowBox[{"cnt2", "=", 
             RowBox[{"cnt2", "+", "1"}]}]}], "]"}], ";"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "dtot"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Nst", "=", "cnt"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Nst2", "=", "cnt2"}], ";", "\[IndentingNewLine]", 
       RowBox[{"DDD", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"DDDx", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"NNN", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"NNNx", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lll", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"lllx", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"vvv", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"vvvx", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"LL", "=", 
        RowBox[{"Array", "[", 
         RowBox[{"LLx", ",", 
          RowBox[{"{", "cnt", "}"}]}], "]"}]}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5764977339087286`*^9, 3.5764977358187313`*^9}, {
   3.5764984409127455`*^9, 3.576498551126939*^9}, {3.5764985882082043`*^9, 
   3.5764986050718336`*^9}, {3.576498643947102*^9, 3.576498683649172*^9}, {
   3.576498757109701*^9, 3.576498945308431*^9}, {3.5764989880525064`*^9, 
   3.5764990134025507`*^9}, {3.5764990638998394`*^9, 
   3.5764990643522406`*^9}, {3.5764991749720345`*^9, 
   3.5764991824444475`*^9}, {3.576499362219164*^9, 3.576499365370369*^9}, {
   3.5764995044144135`*^9, 3.576499504679614*^9}, {3.576500281982179*^9, 
   3.5765002822785797`*^9}, {3.576500560917001*^9, 3.5765007400402527`*^9}, {
   3.5765009146704974`*^9, 3.576500915070498*^9}, {3.576500968700573*^9, 
   3.5765009705705757`*^9}, {3.576501003090621*^9, 3.5765010034906216`*^9}, {
   3.576501418841203*^9, 3.576501463431266*^9}, {3.5765951632503233`*^9, 
   3.576595300156164*^9}, {3.57659538865512*^9, 3.5765954796968794`*^9}, {
   3.576595511162135*^9, 3.5765955795838547`*^9}, {3.5765957081436806`*^9, 
   3.5765957117316875`*^9}, {3.5792518785185056`*^9, 3.579251963848625*^9}, {
   3.579338955068406*^9, 3.5793389653684206`*^9}, {3.57941160756997*^9, 
   3.579411626279996*^9}, {3.5794116869000807`*^9, 3.5794116942000914`*^9}, 
   3.5794117293621416`*^9, {3.5794118983523784`*^9, 3.5794119077323914`*^9}, {
   3.579412632924407*^9, 3.579412648154428*^9}, {3.579412707394511*^9, 
   3.5794127192145276`*^9}, {3.5794127521945734`*^9, 3.5794127526245747`*^9}, 
   3.583229676909519*^9, 3.5832298111165547`*^9, 3.5832303628395243`*^9, {
   3.630514841572754*^9, 3.6305148447327585`*^9}}]
},
WindowSize->{707, 505},
WindowMargins->{{3, Automatic}, {Automatic, -1}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 10743, 237, 1092, "Input"]
}
]
*)

(* End of internal cache information *)
