(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      9014,        222]
NotebookOptionsPosition[      8539,        203]
NotebookOutlinePosition[      8882,        218]
CellTagsIndexPosition[      8839,        215]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Coefficients", "'"}], " ", "database", " ", "from", " ", "the", 
   " ", 
   RowBox[{"author", "."}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.587117318792762*^9, 3.587117365296443*^9}, {
  3.587117428788555*^9, 3.587117469395426*^9}, {3.5871175001118803`*^9, 
  3.587117509830697*^9}, {3.5871190844151087`*^9, 3.587119168925227*^9}, {
  3.587119211745287*^9, 3.587119218355296*^9}, {3.6902640187171783`*^9, 
  3.6902640298771944`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "definition", " ", "has", " ", "the", " ", "scope", " ", "of",
     " ", "giving", " ", "a", " ", "warning", " ", "message", " ", "if", " ", 
    "the", " ", "chosen", " ", "nucleus", " ", "is", " ", "not", " ", 
    "present", " ", "in", " ", "this", " ", "particular", " ", "database"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"fort", "[", 
      RowBox[{"n_Integer", ",", "s_String"}], "]"}], ":=", 
     "\"\<NOT PRESENT IN fortunato DATABASE\>\""}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5871840950844707`*^9, 3.5871841341625395`*^9}, {
  3.587184165393794*^9, 3.587184233331914*^9}, {3.6902640444972143`*^9, 
  3.690264051237224*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{"34", " ", "Selenium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fort", "[", 
     RowBox[{"76", ",", " ", "\"\<Se\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
     "0.0005260281180704149`", ",", "418.422692847427`", ",", 
      "2975.4762711554404`", ",", "127867.23094588332`", ",", 
      RowBox[{"-", "137104.73857401646`"}], ",", "1.2552609673723854`*^7", 
      ",", "193469.21702914432`"}], "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.00019467155446285597`", ",", "2078.686884883437`", ",", 
       RowBox[{"-", "27722.443481070735`"}], ",", "379542.6537375829`", ",", 
       RowBox[{"-", "288243.19328736694`"}], ",", "65036.1460920315`", ",", 
       "159815.89618097755`"}], "}"}], "  ", "questo", " ", 
     RowBox[{"e", "'"}], " ", "leggermente", " ", "meno", " ", "buono"}], " ",
     "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.7057300708684664`*^9, 3.7057301169060993`*^9}, {
  3.7057395776162214`*^9, 3.705739584305604*^9}, {3.705741008431059*^9, 
  3.7057410088170815`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{"64", " ", "Gadolinium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"fort", "[", 
    RowBox[{"160", ",", " ", "\"\<Gd\>\""}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"0.0008823700343204996`", ",", 
     RowBox[{"-", "821.5580540746441`"}], ",", "4436.891102142057`", ",", 
     "14713.360126691534`", ",", "2701.7460251042494`", ",", 
     "4970.037453949273`", ",", "5.9688110242492305`*^6"}], "}"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Error", " ", "about", " ", "0.00423"}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.72854380580118*^9, 3.72854383442122*^9}, {
  3.7285441944797287`*^9, 3.7285441996497364`*^9}, {3.7285445156200247`*^9, 
  3.7285445449140697`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{"76", " ", "Osmium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fort", "[", 
     RowBox[{"188", ",", " ", "\"\<Os\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"0.002931925820993202", ",", 
      RowBox[{"-", "6.606457985340845"}], ",", "328.66724003124335", ",", 
      RowBox[{"-", "26841.601812597237"}], ",", "11159.679509452595", ",", 
      "55072.0439554079", ",", "1.184776193377557*^6"}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fort", "[", 
     RowBox[{"192", ",", " ", "\"\<Os\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"0.0012969407346803826", ",", 
      RowBox[{"-", "367.34143646685493"}], ",", 
      RowBox[{"-", "2.690368467139047"}], ",", 
      RowBox[{"-", "0.09341711692166374"}], ",", "34836.98977380921", ",", 
      "2.6796768122118477*^7", ",", "1.5130497683658723*^6"}], 
     "}"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6902972120110407`*^9, 3.6902972229276648`*^9}, {
   3.69036976245881*^9, 3.6903697902388487`*^9}, 3.6903698679989576`*^9, {
   3.690441409835923*^9, 3.6904414099159236`*^9}, {3.690450756534942*^9, 
   3.690450770694962*^9}, {3.728543777821141*^9, 3.7285437800811443`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{"78", " ", "Platinum"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"fort", "[", 
      RowBox[{"180", ",", "\"\<Pt\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
      "0.0007769628044956978`", ",", "96.99338525644968`", ",", 
       "4305.804604260602`", ",", 
       RowBox[{"-", "14675.154070814579`"}], ",", 
       RowBox[{"-", "54024.2175058817`"}], ",", "563873.674145033`", ",", 
       "3.735195916541048`*^6"}], "}"}]}], ";", "  ", 
    RowBox[{
    "superseeded", " ", "by", " ", "a", " ", "set", " ", "with", " ", "lower",
      " ", "quadratic", " ", "deviation"}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"fort", "[", 
     RowBox[{"180", ",", "\"\<Pt\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
     "0.0006064132873884123", ",", "256.98496146245935", ",", 
      "8365.20413319244", ",", 
      RowBox[{"-", "0.25762168533057944"}], ",", "21450.82481665592", ",", 
      "1.472730531936475*^7", ",", "9791.377775266406"}], "}"}]}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"fort", "[", 
      RowBox[{"180", ",", "\"\<Pt\>\""}], "]"}], ":=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0.000278373", ",", "0.0444565", ",", "25238.9", ",", "183560.", ",", 
        RowBox[{"-", "8106.37"}], ",", 
        RowBox[{"9.8014", "*", 
         RowBox[{"10", "^", "7"}]}], ",", "258758."}], "}"}], "  ", 
      "0.0191514"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fort", "[", 
     RowBox[{"182", ",", "\"\<Pt\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"0.0002428483356376038", ",", "0.7224270151984471", ",", 
      RowBox[{"-", "13035.600745974356"}], ",", "221489.03849706097", ",", 
      RowBox[{"-", "231700.30761268025"}], ",", "426300.8224389072", ",", 
      "2731.2605568873473"}], "}"}]}]}]}]], "Input",
 CellChangeTimes->{{3.587117374235259*^9, 3.5871174268385515`*^9}, {
   3.5871175184107122`*^9, 3.587117575241612*^9}, {3.5871176344513164`*^9, 
   3.587117648257341*^9}, {3.587117685276206*^9, 3.587117848671893*^9}, {
   3.587117882492752*^9, 3.5871179570608835`*^9}, {3.5871179945633492`*^9, 
   3.5871179948129497`*^9}, {3.587118027604207*^9, 3.5871181001287346`*^9}, {
   3.587118178191272*^9, 3.5871181867244864`*^9}, {3.587118256253809*^9, 
   3.5871182691238313`*^9}, {3.5871183061738963`*^9, 
   3.5871183075934987`*^9}, {3.5871190421250496`*^9, 3.58711905670507*^9}, {
   3.587119175315236*^9, 3.5871191776252394`*^9}, {3.6902640760972586`*^9, 
   3.6902641298503838`*^9}, 3.6902677976674805`*^9, {3.6902678633407564`*^9, 
   3.690267883880785*^9}, {3.6902933554828715`*^9, 3.6902933676428885`*^9}, {
   3.6902971708616867`*^9, 3.690297210482953*^9}, {3.690307322782076*^9, 
   3.6903073263620806`*^9}, {3.690308422477168*^9, 3.690308436397187*^9}, {
   3.6904414527779846`*^9, 3.6904414704080095`*^9}, {3.6905480482046175`*^9, 
   3.690548048678644*^9}, {3.690548084050668*^9, 3.6905481107501945`*^9}, {
   3.695725411248867*^9, 3.6957254281588345`*^9}, {3.695725461391735*^9, 
   3.695725470005228*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5871183444407635`*^9, 3.5871183726924133`*^9}, {
   3.6798357524639473`*^9, 3.679835764408631*^9}, 3.6902640685772486`*^9}]
},
WindowSize->{985, 528},
WindowMargins->{{Automatic, -107}, {44, Automatic}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 495, 10, 31, "Input"],
Cell[1055, 32, 797, 18, 92, "Input"],
Cell[1855, 52, 1177, 26, 132, "Input"],
Cell[3035, 80, 774, 17, 92, "Input"],
Cell[3812, 99, 1299, 28, 132, "Input"],
Cell[5114, 129, 3192, 67, 192, "Input"],
Cell[8309, 198, 226, 3, 72, "Input"]
}
]
*)

(* End of internal cache information *)
