(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     14198,        380]
NotebookOptionsPosition[     13838,        364]
NotebookOutlinePosition[     14178,        379]
CellTagsIndexPosition[     14135,        376]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Coefficients", "'"}], " ", "database", " ", "from", " ", 
     "Table", " ", "1", " ", "of", " ", 
     RowBox[{"Reference", " ", ":", "\[IndentingNewLine]", 
      RowBox[{"D", ".", "Habs"}]}]}], ",", 
    RowBox[{
     RowBox[{"H", ".", "Klewe"}], "-", "Nebenius"}], ",", 
    RowBox[{"K", ".", "Wisshak"}], ",", 
    RowBox[{"R", ".", "L\[ODoubleDot]hken"}], ",", 
    RowBox[{"G", ".", "Nowicki"}], ",", 
    RowBox[{"H", ".", "Rebel"}], ",", 
    RowBox[{"Z", ".", "Phys", ".", "267"}], ",", 
    RowBox[{"149", " ", 
     RowBox[{
      RowBox[{"(", "1974", ")"}], "."}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Notice", " ", "that", " ", "many", " ", "of", " ", "these", " ", 
    "coefficients", " ", "must", " ", "be", " ", "an", " ", "approximation", 
    " ", "of", " ", "the", " ", "coefficients", " ", "used", " ", "to", " ", 
    "get", " ", "the", " ", "spectra", " ", "of", " ", "Table", " ", "2.", 
    " ", "This", " ", "is", " ", "obvious", " ", "by", " ", "comparing", " ", 
    "Table", " ", "I", " ", "for", " ", "130", "Ba", " ", "and", " ", "the", 
    " ", "coefficients", " ", "quotedi", " ", "n", " ", "Fig", ".1", " ", 
    "of", " ", "the", " ", "same", " ", 
    RowBox[{"reference", "."}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.587117318792762*^9, 3.587117365296443*^9}, {
  3.587117428788555*^9, 3.587117469395426*^9}, {3.5871175001118803`*^9, 
  3.587117509830697*^9}, {3.5871190844151087`*^9, 3.587119168925227*^9}, {
  3.587119211745287*^9, 3.587119218355296*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "definition", " ", "has", " ", "the", " ", "scope", " ", "of",
     " ", "giving", " ", "a", " ", "warning", " ", "message", " ", "if", " ", 
    "the", " ", "chosen", " ", "nucleus", " ", "is", " ", "not", " ", 
    "present", " ", "in", " ", "this", " ", "particular", " ", "database"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"n_Integer", ",", "s_String"}], "]"}], ":=", 
     "\"\<NOT PRESENT IN habs DATABASE\>\""}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5871840950844707`*^9, 3.5871841341625395`*^9}, {
  3.587184165393794*^9, 3.587184233331914*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{"52", " ", "Tellurium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"120", ",", "\"\<Te\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.006896612", ",", "168.1", ",", "419.9", ",", 
       RowBox[{"-", "7881"}], ",", 
       RowBox[{"-", "10830"}], ",", "1158", ",", "141900"}], "}"}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"122", ",", "\"\<Te\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.007682953", " ", ",", "11.75", ",", 
       RowBox[{"-", "161.2"}], ",", 
       RowBox[{"-", "298.8"}], ",", "11560", ",", 
       RowBox[{"-", "6762"}], ",", "43720"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"124", ",", "\"\<Te\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.007517254", " ", ",", 
       RowBox[{"-", "42.71"}], ",", 
       RowBox[{"-", "717.7"}], ",", "2573", ",", "41940", ",", "84340", ",", 
       "17400"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"126", ",", "\"\<Te\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.006759969", ",", "19.36", ",", 
       RowBox[{"-", "421.4"}], ",", "1656", ",", "27340", ",", "53190", ",", 
       "8439"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"128", ",", "\"\<Te\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.005879696", " ", ",", 
       RowBox[{"-", "85.47"}], ",", 
       RowBox[{"-", "1329"}], ",", "8150", ",", "132500", ",", "196900", ",", 
       "116800"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"130", ",", "\"\<Te\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.005440618", " ", ",", 
       RowBox[{"-", "103.6"}], ",", 
       RowBox[{"-", "2621"}], ",", "11770", ",", "273000", ",", "557500", ",",
        "234000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{"54", "  ", "Xenon"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"126", ",", "\"\<Xe\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.006305961", ",", 
       RowBox[{"-", "500.7"}], ",", 
       RowBox[{"-", "8854"}], ",", 
       RowBox[{"-", "24990"}], ",", "555400", ",", "2076000", ",", 
       "1487000"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"128", ",", "\"\<Xe\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.005928622", ",", "491.8", ",", "1503", ",", 
       RowBox[{"-", "73970"}], ",", 
       RowBox[{"-", "32760"}], ",", "4168000", ",", "2073000"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"130", ",", "\"\<Xe\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.004787421", ",", "554.4", ",", 
       RowBox[{"-", "1608"}], ",", 
       RowBox[{"-", "98160"}], ",", "148700", ",", "4894000", ",", 
       "3561000"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"132", ",", "\"\<Xe\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.003741212", ",", 
       RowBox[{"-", "68.86"}], ",", 
       RowBox[{"-", "685.9"}], ",", 
       RowBox[{"-", "1479"}], ",", "64100", ",", "8351000", ",", "97570"}], 
      "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"134", ",", "\"\<Xe\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.003087871", ",", "133.4", ",", 
       RowBox[{"-", "8907"}], ",", 
       RowBox[{"-", "1695"}], ",", "1022000", ",", "3716000", ",", 
       "1085000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{"56", "  ", "Barium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"128", ",", "\"\<Ba\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.0135113", " ", ",", 
       RowBox[{"-", "198.9"}], ",", "28.06", ",", 
       RowBox[{"-", "10.18"}], ",", 
       RowBox[{"-", "9672"}], ",", "120700", ",", "192200"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"130", ",", "\"\<Ba\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.00593967", " ", ",", 
       RowBox[{"-", "283.3"}], ",", "997.8", ",", 
       RowBox[{"-", "35278"}], ",", 
       RowBox[{"-", "123580"}], ",", "2045500", ",", "1585500"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"132", ",", "\"\<Ba\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.00651399", " ", ",", 
       RowBox[{"-", "449.2"}], ",", 
       RowBox[{"-", "6272"}], ",", 
       RowBox[{"-", "32360"}], ",", "488700", ",", "4688000", ",", 
       "1815000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"134", ",", "\"\<Ba\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.007889383", ",", 
       RowBox[{"-", "397.1"}], ",", 
       RowBox[{"-", "53340"}], ",", 
       RowBox[{"-", "93340"}], ",", "4745000", ",", "42850000", ",", 
       "4740000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"136", ",", "\"\<Ba\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.00586404", " ", ",", "70.16", ",", 
       RowBox[{"-", "3348"}], ",", 
       RowBox[{"-", "1720"}], ",", "205100", ",", "533700", ",", "190800"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{"58", "  ", "Cerium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"136", ",", "\"\<Ce\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.008634593", ",", 
       RowBox[{"-", "346.4"}], ",", 
       RowBox[{"-", "15170"}], ",", 
       RowBox[{"-", "52230"}], ",", "1234000", ",", "15850000", ",", 
       "2090000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"138", ",", "\"\<Ce\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.010850772", ",", "109.8", ",", 
       RowBox[{"-", "15340"}], ",", 
       RowBox[{"-", "33730"}], ",", "774800", ",", "2041000", ",", 
       "1144000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{"60", "  ", "Neodimium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"138", ",", "\"\<Nd\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.008713795", ",", 
       RowBox[{"-", "313.7"}], ",", 
       RowBox[{"-", "13370"}], ",", 
       RowBox[{"-", "44810"}], ",", "1030000", ",", "12880000", ",", 
       "1699000"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"140", ",", "\"\<Nd\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.012305994", ",", "95.29", ",", 
       RowBox[{"-", "12460"}], ",", 
       RowBox[{"-", "25620"}], ",", "550700", ",", "1357000", ",", "760400"}],
       "}"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Correction", " ", "on", " ", "last", " ", 
     RowBox[{"one", " ", "!"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{"62", "  ", "Samarium"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"habs", "[", 
      RowBox[{"142", ",", "\"\<Sm\>\""}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"0.009509068", ",", "86.23", ",", 
       RowBox[{"-", "3636"}], ",", 
       RowBox[{"-", "4708"}], ",", "135600", ",", "324100", ",", "122700"}], 
      "}"}]}], ";"}], " "}]}]], "Input",
 CellChangeTimes->{{3.587117374235259*^9, 3.5871174268385515`*^9}, {
  3.5871175184107122`*^9, 3.587117575241612*^9}, {3.5871176344513164`*^9, 
  3.587117648257341*^9}, {3.587117685276206*^9, 3.587117848671893*^9}, {
  3.587117882492752*^9, 3.5871179570608835`*^9}, {3.5871179945633492`*^9, 
  3.5871179948129497`*^9}, {3.587118027604207*^9, 3.5871181001287346`*^9}, {
  3.587118178191272*^9, 3.5871181867244864`*^9}, {3.587118256253809*^9, 
  3.5871182691238313`*^9}, {3.5871183061738963`*^9, 3.5871183075934987`*^9}, {
  3.5871190421250496`*^9, 3.58711905670507*^9}, {3.587119175315236*^9, 
  3.5871191776252394`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Conversion", " ", "between", " ", "the", " ", "tabulated", " ", "values", 
    " ", "of", " ", "the", " ", "parameter", " ", "B2", " ", "of", " ", 
    RowBox[{"Ref", ".", 
     RowBox[{"[", "7", "]"}]}], " ", "and", " ", "the", " ", "coefficient", 
    " ", "C1", " ", 
    RowBox[{"(", 
     RowBox[{
     "that", " ", "multiplies", " ", "the", " ", "kinetic", " ", "energy", 
      " ", "term"}], ")"}]}], "  ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[HBar]c", "=", 
     RowBox[{"197.3269602", "/", 
      RowBox[{"(", 
       RowBox[{"2.99792458", "*", 
        RowBox[{"10", "^", "23"}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"B2", "=", 
      RowBox[{"74.36", "*", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "42"}], ")"}]}], "   ", "example", " ", "for", " ", 
       "132", "Ba"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"B2", "=", 
      RowBox[{
       RowBox[{"+", "81.55"}], "*", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "42"}], ")"}]}], " ", "example", " ", "for", " ", "130",
        "Ba"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"B2", "=", 
     RowBox[{
      RowBox[{"35.85", "*", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "42"}], ")"}]}], "  ", 
       RowBox[{"(*", " ", 
        RowBox[{"example", " ", "for", " ", "128", "Ba"}], " ", "*)"}], 
       "\[IndentingNewLine]", "C1"}], "=", 
      RowBox[{"5", 
       RowBox[{
        RowBox[{
         RowBox[{"\[HBar]c", "^", "2"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", "*", "B2"}], ")"}]}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", "5", "]"}], "/", "2."}], ")"}]}]}]}]}]}], 
   "\[IndentingNewLine]", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5871183444407635`*^9, 3.5871183726924133`*^9}, {
  3.6798357524639473`*^9, 3.679835764408631*^9}}]
},
WindowSize->{985, 528},
WindowMargins->{{80, Automatic}, {Automatic, 9}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1629, 33, 112, "Input"],
Cell[2189, 55, 741, 17, 92, "Input"],
Cell[2933, 74, 8714, 229, 572, "Input"],
Cell[11650, 305, 2184, 57, 272, "Input"]
}
]
*)

(* End of internal cache information *)
