(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25347,        636]
NotebookOptionsPosition[     24855,        617]
NotebookOutlinePosition[     25197,        632]
CellTagsIndexPosition[     25154,        629]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Database", " ", "of", " ", "energies"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "energies", " ", "can", " ", "be", " ", "given", " ", "in", 
     " ", "MeV", " ", "relative", " ", "to", " ", "the", " ", 
     RowBox[{"g", ".", "s", ".", " ", 
      RowBox[{"-", " ", "as"}]}], " ", "in", " ", "180", "Pt", " ", "for", 
     " ", "example"}], " ", "-", " ", 
    RowBox[{
    "or", " ", "in", " ", "reduced", " ", "units", " ", "multiplied", " ", 
     "by", " ", "the", " ", "energy", " ", "of", " ", "the", " ", "first", 
     " ", "2"}], "+", " ", 
    RowBox[{"given", " ", "in", " ", "MeV"}], " ", "-", " ", 
    RowBox[{"as", " ", "in", " ", "192", "Os"}]}], "   ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.587117318792762*^9, 3.587117365296443*^9}, {
  3.587117428788555*^9, 3.587117469395426*^9}, {3.5871175001118803`*^9, 
  3.587117509830697*^9}, {3.5871190844151087`*^9, 3.587119168925227*^9}, {
  3.587119211745287*^9, 3.587119218355296*^9}, {3.6902640187171783`*^9, 
  3.6902640298771944`*^9}, {3.6904439492349167`*^9, 3.690443961564934*^9}, {
  3.690475507819061*^9, 3.690475561619136*^9}, {3.6904755956591835`*^9, 
  3.690475702631335*^9}, {3.705724268117568*^9, 3.705724278888184*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "definition", " ", "has", " ", "the", " ", "scope", " ", "of",
     " ", "giving", " ", "a", " ", "warning", " ", "message", " ", "if", " ", 
    "the", " ", "chosen", " ", "nucleus", " ", "is", " ", "not", " ", 
    "present", " ", "in", " ", "this", " ", "particular", " ", "database"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"exdata", "[", 
      RowBox[{"n_Integer", ",", "s_String"}], "]"}], ":=", 
     "\"\<NOT PRESENT IN experimental energies DATABASE\>\""}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", " ", 
     RowBox[{"34", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"Selenium", " ", "--"}], "--"}], "--"}], "--"}], 
                    "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
              "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
       "--"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"74", ",", " ", "\"\<Se\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<74Se\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0.63474"}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", "1.36317"}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", "2.23145"}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", "0.85383"}], " ", 
      RowBox[{"(*", " ", 
       RowBox[{"or", " ", "maybe", " ", "1.65747"}], " ", "*)"}], "   ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", "1.26901"}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", "1.88424"}]}], " ", "}"}]}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"76", ",", " ", "\"\<Se\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<76Se\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0.559102"}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", "1.33086"}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", "2.2624"}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", "1.122102"}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", "1.216147"}], "   ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", "1.688962"}]}], " ", "}"}]}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"added", " ", "to", " ", "check", " ", "paper", " ", "mahmut"}], 
    " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{
      RowBox[{"62", " ", "--"}], 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
, " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"152", ",", " ", "\"\<Sm\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<152Sm\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0."}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", 
       RowBox[{"1.", "*", "e2"}]}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", 
       RowBox[{"1.", "*", "e2"}]}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", 
       RowBox[{"1.", "*", "e2"}]}]}], "  ", "}"}]}], "  ", 
   RowBox[{"(*", " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{
      RowBox[{"64", " ", "--"}], 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
, " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"160", ",", " ", "\"\<Gd\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<160Gd\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0.07526"}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", "0.24852"}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", "0.51475"}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", "  ", "1.32573"}], ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", "0.98840"}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", "1.05754"}]}], " ", "}"}]}], "  ", 
   RowBox[{"(*", " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{
      RowBox[{"66", " ", "--"}], 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
, " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"164", ",", " ", "\"\<Dy\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<164Dy\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0."}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", 
       RowBox[{"1.", "*", "e2"}]}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", 
       RowBox[{"1.", "*", "e2"}]}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", 
       RowBox[{"1.", "*", "e2"}]}]}], "  ", "}"}]}], "  ", 
   RowBox[{"(*", " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{
      RowBox[{"68", " ", "--"}], 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
, " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"168", ",", " ", "\"\<Er\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<168Er\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0."}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", 
       RowBox[{"1.", "*", "e2"}]}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", 
       RowBox[{"1.", "*", "e2"}]}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", 
       RowBox[{"1.", "*", "e2"}]}]}], "  ", "}"}]}], "  ", 
   RowBox[{"(*", " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{
      RowBox[{"70", " ", "--"}], 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
, " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"172", ",", " ", "\"\<Yb\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<172Yb\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0."}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", 
       RowBox[{"1.", "*", "e2"}]}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", 
       RowBox[{"1.", "*", "e2"}]}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", 
       RowBox[{"1.", "*", "e2"}]}]}], "  ", "}"}]}], "  ", 
   RowBox[{"(*", " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Z", "=", 
     RowBox[{
      RowBox[{"72", " ", "--"}], 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
, " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"180", ",", " ", "\"\<Hf\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<180Hf\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0."}], " ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", 
       RowBox[{"1.", "*", "e2"}]}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", 
       RowBox[{"1.", "*", "e2"}]}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", " ", 
       RowBox[{"1.", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", 
       RowBox[{"1.", "*", "e2"}]}]}], "  ", "}"}]}], "  ", 
   RowBox[{"(*", " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Wfzo91Mu145thkfPQCiv81ccwREc83XOgui9V72
751X99oxfHr6PhB9Yfuk6d+A9Jrow2C660zgZtb6144smie3geh/Wc690nNe
O5popc0D0ZPu2V8E0W0JVldA9IdnTqzKQDpCcAIXiOaR7BQE0XkvlaVA9JYy
HnkQzfzFVgFE37rqUAiivz2oBtMqJY6NIPpcTSKYPpE07QqIXqSw5TqI1pnL
u7Xj+GtHD12LvSC6Uvn1QRA90SDwKIjuyLmi0gmk7djfGYDoII51NiCaR5jV
CUSX7ty3diGQ9py9czOIXjZn5iEQ7SPx7RSIBgBCJZ5p
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"76", " ", "--"}], "--"}], "--"}], "--"}], "--"}],
                     "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
                "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
         "--"}], "--"}], "--"}], "--"}], "--"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"exdata", "[", 
    RowBox[{"188", ",", " ", "\"\<Os\>\""}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"\"\<188Os\>\"", ",", "\[IndentingNewLine]", 
     RowBox[{"e2", "=", "0.155021"}], " ", ",", "\[IndentingNewLine]", 
     RowBox[{"e4", "=", 
      RowBox[{"3.08", "*", "e2"}]}], "    ", ",", "\[IndentingNewLine]", 
     RowBox[{"e6", "=", 
      RowBox[{"6.07", "*", "e2"}]}], "  ", ",", "\[IndentingNewLine]", 
     RowBox[{"eb0", "=", 
      RowBox[{"7.01", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
     RowBox[{"eg2", "=", " ", 
      RowBox[{"4.08", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
     RowBox[{"eg3", "=", 
      RowBox[{"5.09", "*", "e2"}]}]}], "  ", "}"}], "  ", 
   RowBox[{"(*", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6902972120110407`*^9, 3.6902972229276648`*^9}, {
   3.69036976245881*^9, 3.6903697902388487`*^9}, 3.6903698679989576`*^9, {
   3.690441409835923*^9, 3.6904414099159236`*^9}, 3.6904439410349054`*^9, {
   3.69044404464505*^9, 3.6904440860651083`*^9}, {3.690444120185156*^9, 
   3.690444122475159*^9}, {3.6904749370762606`*^9, 3.690474937336261*^9}, 
   3.6904750670264425`*^9, {3.6904752073066387`*^9, 3.690475255996707*^9}, {
   3.6904755036890554`*^9, 3.690475515749072*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"exdata", "[", 
    RowBox[{"192", ",", " ", "\"\<Os\>\""}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"\"\<192Os\>\"", ",", "\[IndentingNewLine]", 
     RowBox[{"e2", "=", "0.20579442"}], "  ", ",", "\[IndentingNewLine]", 
     RowBox[{"e4", "=", 
      RowBox[{"2.82", "*", "e2"}]}], "    ", ",", "\[IndentingNewLine]", 
     RowBox[{"e6", "=", " ", 
      RowBox[{"5.29", "*", "e2"}]}], "  ", ",", "\[IndentingNewLine]", 
     RowBox[{"eb0", "=", 
      RowBox[{"4.65", "*", "e2"}]}], "     ", ",", "\[IndentingNewLine]", 
     RowBox[{"eg2", "=", " ", 
      RowBox[{"2.37", "*", "e2"}]}], "   ", ",", "\[IndentingNewLine]", 
     RowBox[{"eg3", "=", " ", 
      RowBox[{"3.35", "*", "e2"}]}]}], "  ", "}"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.587117374235259*^9, 3.5871174268385515`*^9}, {
   3.5871175184107122`*^9, 3.587117575241612*^9}, {3.5871176344513164`*^9, 
   3.587117648257341*^9}, {3.587117685276206*^9, 3.587117848671893*^9}, {
   3.587117882492752*^9, 3.5871179570608835`*^9}, {3.5871179945633492`*^9, 
   3.5871179948129497`*^9}, {3.587118027604207*^9, 3.5871181001287346`*^9}, {
   3.587118178191272*^9, 3.5871181867244864`*^9}, {3.587118256253809*^9, 
   3.5871182691238313`*^9}, {3.5871183061738963`*^9, 
   3.5871183075934987`*^9}, {3.5871190421250496`*^9, 3.58711905670507*^9}, {
   3.587119175315236*^9, 3.5871191776252394`*^9}, {3.6902640760972586`*^9, 
   3.6902641298503838`*^9}, 3.6902677976674805`*^9, {3.6902678633407564`*^9, 
   3.690267883880785*^9}, {3.6902933554828715`*^9, 3.6902933676428885`*^9}, {
   3.6902971708616867`*^9, 3.690297210482953*^9}, {3.690307322782076*^9, 
   3.6903073263620806`*^9}, {3.690308422477168*^9, 3.690308436397187*^9}, {
   3.6904414527779846`*^9, 3.6904414704080095`*^9}, 3.6904439451749115`*^9, {
   3.690444098605126*^9, 3.6904441101751423`*^9}, {3.690474939776264*^9, 
   3.690474940026265*^9}, 3.690475064516439*^9, {3.6904751963566236`*^9, 
   3.6904752045466347`*^9}, {3.690475250386699*^9, 3.690475253776704*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"78", " ", "--"}], "--"}], "--"}], "--"}], 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"180", ",", " ", "\"\<Pt\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<180Pt\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0.15324"}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", "0.41073"}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", "0.75706"}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", "0.47813"}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", "0.86139"}], "   ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", "0.96268"}]}], "   ", "}"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"exdata", "[", 
     RowBox[{"182", ",", " ", "\"\<Pt\>\""}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{"\"\<182Pt\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"e2", "=", "0.15497"}], "  ", ",", "  ", "\[IndentingNewLine]", 
      RowBox[{"e4", "=", "0.41962"}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"e6", "=", "0.77485"}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eb0", "=", "0.49970"}], "    ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg2", "=", "0.85626"}], "  ", ",", "\[IndentingNewLine]", 
      RowBox[{"eg3", "=", "0.94270"}]}], "   ", "}"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.5871183444407635`*^9, 3.5871183726924133`*^9}, {
   3.6798357524639473`*^9, 3.679835764408631*^9}, 3.6902640685772486`*^9, {
   3.6904439767749553`*^9, 3.690444033525035*^9}, {3.6904441256451635`*^9, 
   3.690444136015178*^9}, {3.690474942986269*^9, 3.690474946536274*^9}, {
   3.6904750524764223`*^9, 3.69047505776643*^9}, {3.6904751358965387`*^9, 
   3.6904751932066193`*^9}, {3.690475259966713*^9, 3.6904752842167463`*^9}, {
   3.690779136602228*^9, 3.69077913697825*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Z", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"80", " ", "--"}], "--"}], 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"exdata", "[", 
    RowBox[{"180", ",", " ", "\"\<Hg\>\""}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{"\"\<180Hg\>\"", ",", "\[IndentingNewLine]", 
     RowBox[{"e2", "=", "0.43424"}], "   ", ",", "\[IndentingNewLine]", 
     RowBox[{"e4", "=", "0.70627"}], "   ", ",", "\[IndentingNewLine]", 
     RowBox[{"e6", "=", "1.03221"}], "  ", ",", "\[IndentingNewLine]", 
     RowBox[{"eb0", "=", "0.4198"}], "    ", ",", "\[IndentingNewLine]", 
     RowBox[{"eg2", "=", "  ", "0."}], "  ", ",", "  ", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"INCOMPLETE", " ", "!!"}], "!"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"eg3", "=", "   ", "0."}]}], " ", "}"}]}]}]], "Input",
 CellChangeTimes->{{3.6907791503650155`*^9, 3.690779162870731*^9}, {
   3.690779216125777*^9, 3.690779247984599*^9}, {3.690779316405513*^9, 
   3.690779320078723*^9}, 3.690779404514552*^9, {3.6907795481257663`*^9, 
   3.690779572878182*^9}, {3.6907800584789567`*^9, 3.69078006133712*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"exdata", "[", 
   RowBox[{"184", ",", " ", "\"\<Hg\>\""}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{"\"\<184Hg\>\"", ",", "\[IndentingNewLine]", 
    RowBox[{"e2", "=", "0.36678"}], "   ", ",", "\[IndentingNewLine]", 
    RowBox[{"e4", "=", "0.65377"}], "   ", ",", "\[IndentingNewLine]", 
    RowBox[{"e6", "=", "0.99391"}], "  ", ",", "\[IndentingNewLine]", 
    RowBox[{"eb0", "=", "0.37514"}], "    ", ",", "\[IndentingNewLine]", 
    RowBox[{"eg2", "=", " ", "0.98351"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"eg3", "=", "  ", "1.29953"}]}], " ", "}"}]}]], "Input",
 CellChangeTimes->{{3.6907798928644843`*^9, 3.690779980705508*^9}}]
},
WindowSize->{985, 528},
WindowMargins->{{Automatic, 152}, {Automatic, 44}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (July 1, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 1322, 25, 72, "Input"],
Cell[1882, 47, 13419, 346, 1592, "Input"],
Cell[15304, 395, 2189, 55, 172, "Input"],
Cell[17496, 452, 2060, 35, 172, "Input"],
Cell[19559, 489, 2730, 62, 412, "Input"],
Cell[22292, 553, 1874, 48, 172, "Input"],
Cell[24169, 603, 682, 12, 152, "Input"]
}
]
*)

(* End of internal cache information *)
